body{
	background-image:url("bg.jpg");
}

.bg-v{
	background-image:url("bg.jpg");
	background-position-x:center;
	background-position-y:bottom;
	background-size:cover;
}

.container{
	max-width:90%
}

h1{
	text-align:center;
	margin-bottom:50px;
}

.bg-white{
	background-color:white;
	margin-top:1%;
	padding:5%;
}

.btn-sm{
	width:100%;
	margin-bottom:15px;
	font-size:1.1em;
}
.bg-right{
	padding:10px;
}

h4{
	text-align: center;
}

.display-4{
	
}
@media (max-width: 600px) { 
	.col-xs{
		display:none;
	}
}